Subject: Re: Job | Tech Support Remote Screening
From: prasenjit kanjilal <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 22:12:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3791 Applicants

View All

prasenjit kanjilal
I am diploma in electrical engineering I have 8 years experience in electrical maintenance |service engineer, and I have good knowledge of telecom utility department.

Shortlist

Reject

Current Designation Maintenance Engineer
Current Company SP project Indus towers Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
8 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
Diploma
Institute of science and TEchnology
Key Skills
Service Engineer, Maintenance Engineering, automation panel, Electrical Engineering, Utility Maintenance, LT Motors, Technical Support, Transformers, House Wiring, Panel Wiring, Mechanical Maintenance, HT Motors, Motors, Wiring, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem